/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container                                  { width: 1120px; margin: 0 auto; padding: 0; }



/* #Additional - Large Screens beyond 1280px
================================================== */

/* Note: Design for a width of 1280px */

@media only screen and (min-width: 1101px) {

.container                                  { width: 1120px; }

}
@media only screen and (min-width: 970px) and (max-width: 1100px) {

	.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox{
		height: 393px;	
	}
	.click-here-holiday{ width: 318px; }
	.page-template-fullwidthpage-holiday-special A.subscribe-box .title{ font-size: 23px; width: 200px; }
	.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom{ font-size: 18px; }
		.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom{ font-size: 14px; }
	.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox.second{ height:345px;  }
.news_box .soliloquy-container , .news_box .soliloquy-outer-container, .news_box .soliloquy-wrapper{ height: 151px; }	
	.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .soliloquy-fc-content.soliloquy-fc-title-above P {font-size: 110%;}
	
	
	BR.notResp{
		display: none;	
	}
		.magazine_detail p{
		font-size: 14px;
		margin: 0px 0px 14px 0px;	
	}
.container{ 
	width: 1000px;
	margin:0px auto; 
}
.menu ul li							{ margin-right: 7px;}
.menu ul li:first-child				{ margin-right: 7px;}
.menu ul li a						{ padding: 5px 11px; font-size: 16px;}
.cover_img, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img							{ width: 480px;}
.services_mainbox					{ width: 286px;}
.magazine_detail p img				{ width: 160px;}
.signup_sec .eemail_caption, h3.gform_title{ font-size: 19px;}
.signup_sec .eemail_textbox, .gform_body{ width: 300px;}
.ftr_txtbox							{ width: 315px;}


A.give-gift, A.preview-latest{
}
A.give-gift DIV.borderbox, A.preview-latest DIV.borderbox{
	height:155px;
}
A.subscribe-box .title{
	font-size: 22px;
	width: 190px;
}
A.preview-latest{
}
A.give-gift .title, A.preview-latest .title{
	width:150px;
    font-size: 18px;
	margin-right: 12px;
    text-align: right;
}
A.give-gift .title{
	margin-right: 0;
	text-align:left;
}
A.give-gift IMG, A.preview-latest IMG{
	width:100px;
	height:145px;
	top:-5px;
}

A.give-gift IMG{
}
A.give-gift .click-here, A.preview-latest .click-here{
	width: 125px;
}
A.give-gift .click-here{
}

.copyright .textwidget .ftr_txtbox {
    width: 230px;
}

}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 970px) {
	.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox.second {
    height: 368px;
}
.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom.second{ font-size: 14px; }
.page_top.holiday .top_text .top_bot.second {
    font-size: 21px;
}
	.click-here-holiday{ width: 229px; font-size: 12px;}
	.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom{ font-size: 15px; }
	.page-template-fullwidthpage-holiday-special A.subscribe-box .title{ font-size: 18px; width: 175px; }
	.page-template-fullwidthpage-holiday-special A.subscribe-box IMG{ width: 120px; }
	
	.page_top.holiday .top_text{ left: 20px; }
	.page_top.holiday .top_text .top_hed{ font-size: 21px; }
	.page_top.holiday .top_text .top_mid{ font-size: 15px; }
	.page_top.holiday .top_text .top_bot{ font-size: 16px; }
	.page-template-fullwidthpage-holiday-special #content p{ font-size: 15px; }
	.page-template-fullwidthpage-holiday-special #content H1{ font-size: 17px; }
	.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox{ height: 387px;}
	
	.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside {padding: 0 0 20px;}
	.news_box .soliloquy-container .soliloquy-next {right: -10px;}
	.news_box .soliloquy-container .soliloquy-prev{left:-10px; }
	.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .soliloquy-fc-content.soliloquy-fc-title-above P {font-size: 115%;}
.news_box .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title {font-size: 115%;}
.news_box .soliloquy-container , .news_box .soliloquy-outer-container, .news_box .soliloquy-wrapper{ height: 167px; }	
	
	
		BR.notResp{
		display: none;	
	}
	.magazine_detail p{
		font-size: 14px;
		margin: 0px 0px 16px 0px;
		line-height: 18px;
		white-space: normal;
		display: block;	
	}
	A.give-gift .title, A.preview-latest .title{
		width: 120px;
		font-size: 14px;
	}
A.subscribe-box .title{
	font-size: 18px;
	width: 140px;
}	
	
	A.give-gift IMG, A.preview-latest IMG {
    width: 75px;
    height: 110px;
}
.news_box .box_excerpt{
	top: 0px !important;
}
.name_tag{
	top: initial !important;
	bottom: 0px !important;
}
.news_box h1{
	font-size: 17px;
}

A.subscribe-box IMG{
	width: 100px;
	height: 147px;
}

.hed_blog_img {padding-top: 29px;}
.subscribe_img {padding-top: 21px;}


.container{ 
	width:748px;
	margin: 0px auto;
}
.top_menu ul li a					{ font-size: 15px;}
.search_name						{ font-size: 15px; }
.search_box .search_txt				{ font-size: 12px;}
.subscribe_img img					{ right: 0; /*width: 87px;*/}
.menu ul li							{ margin-right: 3px;}
.menu ul li:first-child				{ margin-right: 3px;}
.menu ul li a						{ padding: 5px 6px; font-size: 13px;}
.cover_img, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img							{ width: 300px;}
.caption_box, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box						{ width: 378px; bottom: 18px;}
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box{ bottom: initial; }
.cap_hed, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed							{ font-size: 22px;}
.cap_hed span.drop_cap,.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed span.drop_cap  {
    font-size: 31px;
}
.cap_txt, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt							{ font-size: 18px; line-height: 24px;}
.subscribe_link						{ font-size: 18px;}
.wel_left							{ width: 61%;}
.services_mainbox					{ width: 209px;}
.magazine_detail p img				{ width: 130px;}
.magazine_detail h1					{ font-size: 17px;}
.news_box							{ padding: 3px 20px 9px 20px;}
.signup_sec .eemail_caption, h3.gform_title{ font-size: 14px; line-height:26px; width: 390px; }
.signup_sec .eemail_textbox, .gform_body	{ width: 200px;}
.signup_sec .eemail_button			{bottom: 14px;}
.ftr_txtbox							{ width: 230px;}
.ftr_txt							{ font-size: 15px; }

#rev_slider_1_1_wrapper, #rev_slider_1_1{
	width:100%!important;
}

.copyright {width: 230px;}
.logo .logo-img {
    width: 100%;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container{
	top: 10px;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price{
padding: 6px 0px;
height: 55px;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:before, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:after, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:before, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:after{
height: 55px;
width: 55px;
background-size: 55px;
}


}

/*  #Mobile (Portrait)
================================================== */	

/* Note: Design for a width of 320px */


@media only screen and (max-width: 767px) {
	.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt span.smallTXT {
    font-size: 13px !important;
    margin: 0px auto 0;
}
	.page_top.holiday .top_text .top_bot.second {
    font-size: 23px;
}
.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox.second {
    height: 385px;
}

	.page_top.holiday .top_text .top_bot .click-here-holiday{ margin: 10px auto 0; }
	.page_top.holiday .top_text{ top: 100%; transform: translateY( 0% ); -ms-transform: translateY ( 0% ); -webkit-transform: translateY( 0% ); left: 0px;
		position: static; text-align: center; width: calc( 100% - 20px ); padding: 10px; 	
	 }
	 .page_top.holiday .top_text .top_hed{ font-size: 23px; }
	 .page_top.holiday .top_text .top_mid{ font-size: 16px; margin: 10px 0px; }
	 .page_top.holiday .top_text .top_bot{ font-size: 17px; }
		
		.page-template-fullwidthpage-holiday-special #content H1{ font-size: 16px; }	 
	  .page-template-fullwidthpage-holiday-special #content p{ font-size: 15px; }
	  
	  
	  
	  .page-template-fullwidthpage-holiday-special A.subscribe-box .title{ font-size: 23px; }
		.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom{ font-size: 18px; }
		
		
		.news_box .soliloquy-container , .news_box .soliloquy-outer-container, .news_box .soliloquy-wrapper{ height: 160px; }	
	  
	  
		BR.notResp{
		display: none;	
	}
.gform_footer {
    margin: 10px auto 0px;
    display: inline-block;
    float: none;
}
.whoweare{ display:table; }	
.whoweareTop{ display: table-header-group; }
.whoweareBottom{ display: table-footer-group; }
	
.container{ 
	width: 300px; 
	margin:0px auto; 
}
.cap_hed{ margin-bottom: 0px; }
A.give-gift, A.preview-latest{ width: 100%; }
A.preview-latest{  margin-bottom: 30px; }
.top_menu							{ width: 100%; text-align: center;}
.top_menu ul li						{ float: none; display: inline-block;}
.top_menu ul li a					{ font-size: 14px;}
.top_right							{ width: 100%; text-align: center; margin-top: 20px;}
.search_name						{ float: none; display: inline-block; font-size: 14px; vertical-align: super;}
.search_box							{ float: none; display: inline-block; width: 215px; vertical-align: sub;}
.search_box .search_txt				{ font-size: 12px;}
/*.logo a img							{ width: 229px;height: auto;}*/
/*.subscribe_img img					{ display: none;}*/
.menu								{ display: none;}
#middle								{ background-size: 100%;}
.slide_sec							{ margin-top: 0;}
.cover_img,.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img{ width: 100%; text-align: center; left: 0px; top: 8px; }
.cover_img img, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img IMG{ width: 140px;}
.caption_box, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box						{ display: inline; left: 0px; bottom: 2px; width: 100%;}
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box{
	top: 100%;
	transform: translateY( 0% );
	-ms-transform: translateY( 0% );
	-webkit-transform: translateY( 0% );
}

.cap_hed, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed							{ padding: 4px 0px; text-align: center; font-size: 18px;}
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed{
line-height: 1.4;
margin-bottom: 0px;
padding: 6px 0px 5px;
font-size: 24px;
}


.cap_hed span.drop_cap, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed span.drop_cap {
    font-size: 27px;
}

.cap_hed P, .cap_hed P , .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed P{ font-size: 19px !important; }

.cap_txt, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt							{ font-size: 17px; line-height: 22px; text-align: center;}
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box span.fullsize{ margin: 7px 0px; }
.subscribe_link, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .subscribe_link						{ font-size: 16px; text-align: center;}
.wel_sec							{ margin-top: 30px;}
A.give-gift IMG, A.preview-latest IMG, A.subscribe-box IMG{ width: 100px; height: 147px; }
.wel_left							{ width: 100%;}
.services_mainbox					{ width: 100%; margin-bottom: 20px;}
.services_mainbox:last-child		{ margin: 0px;}
.magazine_detail h1					{ font-size: 16px;}
.magazine_detail p img				{width: 112px;  margin-left: 10px;}
.magazine_detail p					{ font-size: 15px; line-height: 18px;}
.wel_right							{ width: 100%; margin-top: 30px;}
.margin20{ margin: 0px 0px 30px !important; }
.news_box							{ padding: 3px 10px 9px 10px;}
.news_box h1						{ font-size: 18px;}
.news_box .box_excerpt							{ font-size: 15px!important; line-height: 19px!important;}
.name_tag							{ font-size: 15px;!important}
.signup_sec							{ text-align: center; height:auto; height:109px;}
.signup_sec .eemail_caption, h3.gform_title{ font-size: 16px;}
.signup_sec .eemail_textbox, .gform_body{ width: 150px; width: calc( 100% - 95px ); margin-top: 14px;}
.signup_sec .eemail_textbox .eemail_textbox_class	{ font-size: 13px;}
.signup_sec .eemail_button			{bottom: 15px;}
.signup_sec .eemail_button .eemail_textbox_button	{font-size: 15px;}
.ftr_txtbox							{ width: 100%; text-align: center; margin-bottom: 10px;}

.ftr_txt							{ font-size: 14px;}
.ftr_txt2							{ font-size: 14px;}
.social_icon						{ width: 100%; text-align: center; float: none; margin-left: 0px;}
.social_icon img					{ width: 30px;}
.copyright { float: none; text-align:center; }


/*---------------- inner page ---------------*/
#content  h1{
	font-size: 18px;
}
#content p, #content{
	font-size: 14px;
}



.contact_left{
	width:100%;
}
.contact_right{
	width:100%;
	margin-top:20px;
}
a.more-link:before {
/*  content: '';
  display: block;*/
}
.list-view .content-area{
	padding:0;
}

.mobile-br{
display:block;
}
.hide-in-mobile{
	display:none;
}



.magazine_detail {
    float: left;
    width: 100%;
    padding: 8px 9px;
}

/* woocommerce page */

#middle #content.site-content .entry-summary {
    width: 94%;
}

.page.woocommerce-cart #middle table.shop_table th{
	padding: 9px 4px;
	font-size:12px;
}
.page.woocommerce-cart #middle table.shop_table td {
	padding: 6px 2px;
	font-size:12px;
}

.woocommerce #middle ul.products li.product, .woocommerce-page ul.products li.product{
width: 85%;
float: left;
clear: both;
margin: 0px 6% 2.992em;
}
#middle .woocommerce-ordering{
	width:45%;
}

.woocommerce a.added_to_cart{
	width:100%!important;
}

.pro_image
{
left:30% !important;
}
#content.site-content .woocommerce-ordering {
    margin: 2px 4px;
}

#rev_slider_1_1_wrapper, #rev_slider_1_1{
	width:100%!important;
}

.top_menu .menu{
	display:block;
}
A.subscribe-box .title {
    color: #659c50;
    float: left;
    margin-left: 14px;
    margin-top: 12px;
    font-size: 21px;
    width: 169px;
    line-height: 119%;
}
	.home .slide_sec{
		padding-bottom: 265px;	
	}
	.cap_hed, .cap_txt, .subscribe_link {
    margin-bottom: 0px;
    width: calc( 100% - 4px );
    margin: 0px auto;
    float: none;
}

.envira-gallery-wrap .envira-gallery-public.envira-gallery-2-columns .envira-gallery-item, .envira-gallery-wrap .envira-gallery-public.envira-gallery-3-columns .envira-gallery-item, .envira-gallery-wrap .envira-gallery-public.envira-gallery-4-columns .envira-gallery-item, .envira-gallery-wrap .envira-gallery-public.envira-gallery-5-columns .envira-gallery-item, .envira-gallery-wrap .envira-gallery-public.envira-gallery-6-columns .envira-gallery-item {
    width: 100% !important;
    min-width: 100% !important;
}

.envira-gallery-wrap .envira-gallery-public.envira-gallery-3-columns .envira-gallery-item:nth-child(3n+1){ clear: none !important; }

IMG.alignright, IMG.alignleft, .misc_content{
	float: none;
	margin: 10px auto;
	display: table;
	clear: both;
}
#content h1{
	font-size: 20px;
}

#content h2{ font-size: 18px;}

.hed_blog_img {    
float: left;
padding-top: 24px;
left: 40px;
width: 113px;
    }
   .subscribe_img {    
float: right;
margin-top: -80px;
left: -30px;
width: 92px;
    }
    .subscribe_img img {right: 0; top: 0;}
    .logo .logo-img {display: table-header-group; width: 229px; height: auto;}
.logo {display: table; padding-bottom: 15px;}
.logo-img img {
    width: 100%;
    height: auto;
}
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container{
	top: 10px;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price{
padding: 6px 0px;
height: 55px;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:before, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:after, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:before, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:after{
height: 55px;
width: 55px;
background-size: 55px;
}

}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.home .slide_sec{
		padding-bottom: 222px;	
	}
	A.subscribe-box .title {
    font-size: 26px;
    width: 225px;
}
A.give-gift IMG, A.preview-latest IMG{ width: 116px; height: 170px; }
A.subscribe-box IMG{ width: 147px; height: 217px; }
.container{ 
	width: 420px;
	margin:0px auto; 
}
.cover_img,.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img{ top: 15px;}
.cover_img img, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img IMG{ width: 180px;}
.magazine_detail h1 				{ font-size: 20px;}

/*---------------- inner page ---------------*/



#content p, #content{
	font-size: 15px;
}
.hed_blog_img {    
float: left;
padding-top: 38px;
left: 50px;
width: auto;
    }
   .subscribe_img {    
float: right;
margin-top: -107px;
left: -40px;
width: auto;
    }
     .subscribe_img img {right: 0; top: 0;}
    .logo .logo-img {display: table-header-group; width: 229px; height: auto;}
.logo {display: table; padding-bottom: 15px;}
.logo-img img {
    width: 100%;
    height: auto;
}


}

@media only screen and (max-width: 479px){
	
		.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt span.smallTXT {
    margin: 16px auto 0;
}
	.page_top.holiday .top_text.second br {
    display: none;
}
.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox.second {
    height: 400px;
}
	 .page_top.holiday .top_text .top_hed{ font-size: 21px; }
	 .page_top.holiday .top_text .top_mid{ font-size: 13px; }
	 .page_top.holiday .top_text .top_bot{ font-size: 14px; }
	 .top_mid BR, .top_bot BR{ display: none; }
		
		.page-template-fullwidthpage-holiday-special #content H1{ font-size: 16px; }	 
	  .page-template-fullwidthpage-holiday-special #content p{ font-size: 14px; }
	  
	  .page-template-fullwidthpage-holiday-special A.subscribe-box .title{ font-size: 19px; }
		.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom{ font-size: 15px; }	
	.page-template-fullwidthpage-holiday-special A.subscribe-box IMG{ width: 145px; }
	.click-here-holiday{ width: 267px; font-size: 14px;}
	.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox{ height: 395px; }
	.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt span.smallTXT{ line-height:  1.4; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width: 100% !important;
}
.cap_txt, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt{ line-height: 18px; }
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box span.fullsize{ margin: 11px 0px; }
}
/* #Clearing
================================================== */

/* Self Clearing Goodness */
.clearfix {	zoom: 1; }
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
